"Unable to load language module" error

Comment below rating threshold, click here to show it.

nerzar

Senior Member

08-10-2010

Hi folks,

I wanted to play on the european servers again so I installed the EU-Client. Well now i can't play on the US ones because I receive this error "unable to load language module [launcher.lang-de-dll]".

Any idea how I can play on both servers/fix this error. I'm tired of playing with my eu account against lvl 30s with lvl 6 -.-.

greetings annoyed kraut aka nerzar!